//Remove border and bottom margin from smaller images except for specific urls

// Create bool variable and populate from browser url
var isExpereAuthoring = window.location.href.indexOf("Expere/Authoring") != -1;

// If any of the variables are true ,remove the borders entirely
if (isExpereAuthoring) {
    $('img').each(
        function(){
            $(this).css({'border': 'none'});
        });
};

$('img').each(function() {
    if ($(this).width() <= 50) {
        $(this).css('border','none');
        $(this).css('margin-bottom','0');
    }  
});